<?php

//UserController.php
function View(){
		$data = DB::table("user")->get();
		return view("manageuser",compact('data')); 
}
//Route web.php
Route::any("/manageuser","App\Http\Controllers\UserController@View");
//resources/views/manageuser.blade.php
<table class='table'>
@foreach ($data as $d)
	<tr>
		<td>{{$d->id}}</td>
		<td>{{$d->username}}</td>
		<td>{{$d->password}}</td>
		<td>{{$d->userlevel}}</td>
		<td>{{$d->fullname}}</td>
	</tr>
@endforeach
</table>